Manuale PHP
Indietro |  | Avanti

# add_property_double

(no version information, might be only in CVS)

add_property_double -- ...

## Descrizione

#include <zend_API.h>

int add_property_double ( zval* arg, char* key, double d )

...

## Elenco dei parametri

arg

  ...

key

  ...

d

  ...

## Valori restituiti

...

Indietro | Partenza | Avanti
add_property_double_ex | Risali | add_property_long_ex